;
; File:         strings.ini
; Version:      1.0
; Date:         2012-04-01
;
;
; Language:     greek
; Encoding:     UTF-8
;
; We keep each section sorted to ease the tracking of changes and translation.
;

[STRINGS]
BRAKE=Φρένα
HANDBRAKE=Χειρόφρενο
UNDERSTEER=Μούτρα
SLOWING=Φρενάροντας
FULL=Γκάζι
GO_FULL=Τέζα
FLATOUT=Σανίδα
DRAWS_IN=Τραβάει
HOLD=Κράτα
TAKE_SPEED=Περνάει
L_FOOT_BRAKING=Με ΑΡ φρένο
WITH_UNDERSTEER=Με μούτρα
TEE=Ζυγισέτο
TURNOVER=Γύρνατο


